/* CSS styles for Inventory website, updated extensively while stripping out inline styles by PJT, Sept. 2006 */

/*** Definition of HTML tags *****/
/* html {
	color: black;
	background-color: #DEDECA;
	margin: 0;
	padding: 0;
} */  /* IE eliminates margin and padding that are otherwise there if "html" selector defined as above */

body {
	background-color: #DEDECA;
	color: #000000;
	/* width: 750px;
	margin: .3em 4em;
	padding: .5em 1em; */  /* Code for creating slimmer central stripe */
}

h1, h4, h1 a:link, h1 a:visited, h4 a:link, h4 a:visited {				
	color: #663300;
	background-color: #DEDECA;
}

h2, h3, h5, h6, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited  {
	color: #990000;
	background-color: #DEDECA;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: underline;
}
			/* The "inherit" value is not supported in IE, so above I try to specify anchors in a way that accomplishes the same. */
a:link {
  	color: #664900;			
	text-decoration: none;
	font-weight: inherit;
} 

a:visited {
	color: #004900;
	font-weight: inherit;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


/*** Custom classes *******/
.footer {					/* For maintained by, last updated, W3C checked info */
	margin-top: 40px;
	font-size: 80%;
	text-align: right;
	color: black;
}

.spacerHR {					/* Shortcut formatting class, for spacing and for fat horizontal rule (through background-color) */
	background-color: #666633;  /* To make fat, greenish hr, include space (&nbsp;) or <br /> within div.spacer -- for IE, must be */
	margin: 60px 0 35px;		/* a space (&nbsp;) */
}

.spacer {					/* W/o fat horizontal rule. */
	margin: 60px 0 35px; 
}

.title {			/* Inventory name on non-index pages */
	text-align: center;
	margin-bottom: 30px;
}

.nav	{				/* Horizontal navigational lists near top of pages, including index.htm */
	text-align: center;
}

.nav a, .nav input {
	margin: 20px 15px;
}

.bread {			/* Bread-crumb trail at top of each page */
	text-align: left;
	margin: 5px 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 60%;
	letter-spacing: 1px;
	color: #CC0033;
	background-color: #DEDECA;
}

.bread a.prev1:link, .bread a.prev1:visited {		/* For first non-current node, separated because of spacing from left margin */
	margin: 0 10px 0 0;
	color: #CC0033;
	background-color: #DEDECA;
}

.bread a.prev:link, .bread a.prev:visited {		/* Non-current nodes in bread-crumb path */
	color: #CC0033;
	background-color: #DEDECA;
	margin: 0 10px;
}

.bread a.cur:link, .bread a.cur:visited, .bread a.cur:hover, .bread a.cur {
	color: #88F;
	background-color: #DEDECA;
	margin: 0 10px;
	text-decoration: none;
}

.advanced, .advanced a:link, .advanced a:visited {		/* For Advanced Search Options link */
	background-color: #CCCCCC;
	padding: 3px;
}

/*** Custom IDs *************/
#AAASS, #AAASS a:link, #AAASS a:visited {					/* For AAASS text at top of pages */
	text-align: center;
	background-color: #CCCCCC;
	color: #CC0033;
	font-weight: bold;
	font-style: italic;
	padding: 3px;
	margin-bottom: 2px;
}

#subComs {					/* For committee affiliations after AAASS at top */
	margin-top: 0;
	font-size: 70%;
	font-variant: ;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

#subComs a:link, #subComs a:visited {
	color: #663300;
	background-color: #DEDECA;
}

#mainTitle	{			/* Inventory name on index.htm */
	text-align: center;
	margin-bottom: 100px;
	clear: both;
}

#ProjBrowseBy, #CollBrowseBy {		/* For browsing blocks (tables) on Search.htm page */
	border: 0;
	color: black;
	width: 100%;
	font-weight: bold;
}

#ProjBrowseBy tr, #CollBrowseBy tr {
	text-align: center;
	vertical-align: middle;
}

#ProjBrowseBy td {
	height: 50px;
	width: 20%;
}

#CollBrowseBy td {
	height: 50px;
	width: 17%;
}

/*** TEAM table styles on index.htm *****/
#team h2 {
	color: #990000;
	padding: 5px;
}

#team th {
	vertical-align: top;
	text-align: right;
	padding-right: 5px;
}

